<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_selectWeightVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="4Uk-Gs-dke" id="YZ3-G1-fje"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AZk-DX-DsB">
                    <rect key="frame" x="16" y="44" width="38" height="38"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="38" id="nUt-64-aBL"/>
                        <constraint firstAttribute="width" constant="38" id="zIg-MD-X6w"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                    <connections>
                        <action selector="backBtn:" destination="-1" eventType="touchUpInside" id="eZT-41-EIM"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ob7-90-wtj">
                    <rect key="frame" x="366" y="48.666666666666664" width="32" height="28.999999999999993"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="SKIP">
                        <color key="titleColor" red="0.78522998089999996" green="0.79588967560000001" blue="0.81005030870000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="skip:" destination="-1" eventType="touchUpInside" id="1mh-2L-sgo"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Age and weight" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mPn-EM-hTG">
                    <rect key="frame" x="124.33333333333333" y="104" width="165.33333333333337" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pages2" translatesAutoresizingMaskIntoConstraints="NO" id="a6r-lo-IkC">
                    <rect key="frame" x="167" y="59" width="80" height="8"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CAz-Lt-ML4">
                    <rect key="frame" x="173" y="774" width="68" height="68"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="gonext"/>
                    <connections>
                        <action selector="nextGo:" destination="-1" eventType="touchUpInside" id="Dia-ww-xzF"/>
                    </connections>
                </button>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="4Uk-Gs-dke">
                    <rect key="frame" x="0.0" y="133" width="414" height="621"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="AZk-DX-DsB" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="J2y-nf-QB6"/>
                <constraint firstItem="mPn-EM-hTG" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="JAT-8s-r8g"/>
                <constraint firstItem="ob7-90-wtj" firstAttribute="centerY" secondItem="AZk-DX-DsB" secondAttribute="centerY" id="LsJ-az-U3R"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="CAz-Lt-ML4" secondAttribute="bottom" constant="20" id="M85-iA-Avg"/>
                <constraint firstItem="a6r-lo-IkC" firstAttribute="centerY" secondItem="AZk-DX-DsB" secondAttribute="centerY" id="Nxo-o3-wl0"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="4Uk-Gs-dke" secondAttribute="trailing" id="Qff-J4-uNQ"/>
                <constraint firstItem="4Uk-Gs-dke" firstAttribute="top" secondItem="mPn-EM-hTG" secondAttribute="bottom" id="VbL-X1-crf"/>
                <constraint firstItem="mPn-EM-hTG" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="aez-F4-h2M"/>
                <constraint firstItem="a6r-lo-IkC" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="awE-Bk-hZJ"/>
                <constraint firstItem="CAz-Lt-ML4" firstAttribute="top" secondItem="4Uk-Gs-dke" secondAttribute="bottom" constant="20" id="cwD-wx-YfK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ob7-90-wtj" secondAttribute="trailing" constant="16" id="jIJ-sw-7wg"/>
                <constraint firstItem="4Uk-Gs-dke" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="pwk-gv-rNK"/>
                <constraint firstItem="CAz-Lt-ML4" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="rxK-la-LEK"/>
                <constraint firstItem="AZk-DX-DsB" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="wif-FO-FOQ"/>
            </constraints>
            <point key="canvasLocation" x="22" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="38" height="38"/>
        <image name="gonext" width="68" height="68"/>
        <image name="pages2" width="80" height="8"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
